<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Course 365 - Learning with unlimited!</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
    <style>

    </style>
</head>

<body>
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active" style="position:relative; left:250px">
                    <a class="nav-link" href="#">
                        <h5 class="text-primary">Weather App</h5>
                    </a>
                </li>

                <li class="nav-item active" style="position:relative; left:700px">
                    <a class="nav-link text-primary" href="#">Current</a>
                </li>

                <li class="nav-item active" style="position:relative; left:700px">
                    <a class="nav-link text-primary" href="Forecast.html">Forecast</a>
                </li>
            </ul>
        </div>
    </nav>
    <!-- 2. Slide body -->
    <div class="container-fluid bg-primary" style="padding-top: 70px;">
        <div class="container " style="padding-bottom: 0%; min-height: 100px;padding-top: 25px;">
            <h3 class="text-white text-center">Get Current Weather Information</h3>
        </div>
    </div><br>

    <!-- 3. Courses content -->
    <div class="container-fluid">

        <div class="container" style="height: 300px;">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <label class="text-info">Enter City Name</label>
                </div>
            </div>
            <div class="row">
                <div style="margin: 0 auto">
                    <div class="row">
                        <div class="col-sm-6">
                            <input placeholder="Enter city name" class="form-control" style="width: 150px;">
                        </div>
                        <div class="col-sm-6">
                            <button class="btn btn-info">Search City</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div><br><br><br>
    <!-- 4. Footer -->
    <div class="container-fluid bg-primary fixed-bottom">
        <div class="container" style="height: 30px;">
            <div class="row text-center">
                <div class="col-sm-12" style="font-size: 84%;padding-top: 5px;">
                    Copyright<i class="far fa-copyright"></i>&nbsp;Weather App
                </div>
            </div>
        </div>
    </div>
    <br><br>
</body>

</html>